Vulnerabilidad en el plugin de WordPress MainWP Child

Se ha detectado una vulnerabilidad en el plugin MainWP Child WordPress plugin. Este plugin tiene mas de 90.000 instalaciones.

Esta vulnerabilidad permite a un atacante ingresar al panel de administración de WordPress saltandose la autenticacion via password que el sistema posee.

La solución es actualizar inmediatamente a la version 2.0.9.2 que fue liberada el viernes pasado y contiene el fix para este problema especifico.

Visto, como siempre, primero en MasterBip.cl, Diseño Web en Chile de primer nivel y wordfence.com